
Grupo 2 - Feature #99

Feature # 37 (New): Programacion y Movimiento del Robot

Adaptación del Movimiento del Robot

09/14/2017 08:01 PM - Sebastian Henriquez

Status: New Start date: 10/03/2017

Priority: Normal Due date: 10/10/2017

Assignee: Javier Rojas Butrón % Done: 100%

Category: Programar Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Segunda Etapa del Proyecto

History

#1 - 09/14/2017 10:01 PM - Sebastian Henriquez

- Due date changed from 10/19/2017 to 10/10/2017

- Category set to Programar

- Estimated time deleted (14.00)

#2 - 09/14/2017 10:02 PM - Sebastian Henriquez

- Parent task set to #37

#3 - 10/12/2017 11:12 AM - Jean Paul Vadulli

- % Done changed from 0 to 90

#4 - 10/19/2017 06:46 PM - Javier Rojas Butrón

- Assignee changed from Ivan Vasquez to Javier Rojas Butrón

#5 - 11/16/2017 08:28 AM - Ivan Vasquez

- % Done changed from 90 to 100
